.ico--check::before, .cp-checkbox input[type='checkbox']:checked + label::before, .cp-radio input[type='checkbox']:checked + label::before,
[data-ico~="check"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-avanti::before, .btn.active span.btn-chevron:after, .btn:active span.btn-chevron:after,
[data-ico~="freccia-avanti"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-avanti::before, .btn span.btn-chevron:after, .btn:active span.btn-chevron:after,
[data-ico~="freccia-avanti"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-indietro::before, .btn.active span.btn-chevron.ch-left:after, .btn:active span.btn-chevron.ch-left:after,
[data-ico~="freccia-indietro"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-avanti::before, .link-chevron:after,
[data-ico~="freccia-avanti"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-giu::before, .values-list::before,
[data-ico~="freccia-giu"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-avanti::before, .box_link_sneakpeek .box_content .link:after,
[data-ico~="freccia-avanti"]::before {
  content: "";
  color: inherit;
}

.ico--social-youtube::before, .box_sidebar_video .img_wrapper:after,
[data-ico~="social-youtube"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-avanti::before, .box_vertical_menu ul li a:after,
[data-ico~="freccia-avanti"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-su::before, .panel-cp .panel-heading .panel-title a:after,
[data-ico~="freccia-su"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-giu::before, .accordions__title:after,
[data-ico~="freccia-giu"]::before {
  content: "";
  color: inherit;
}

.ico--check::before, .block-content ul li::before,
[data-ico~="check"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-giu::before, .dataTables_wrapper thead .sorting:after, .dataTables_wrapper thead .sorting .sorting_asc::before,
[data-ico~="freccia-giu"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-su::before, .dataTables_wrapper thead .sorting::before, .dataTables_wrapper thead .sorting .sorting_desc::before,
[data-ico~="freccia-su"]::before {
  content: "";
  color: inherit;
}

.ico--check::before, .cp-list li > ::before,
[data-ico~="check"]::before {
  content: "";
  color: inherit;
}

.ico--freccia-indietro::before, .map-info__back::before,
[data-ico~="freccia-indietro"]::before {
  content: "";
  color: inherit;
}

.ico--check::before, .remodal .remodal-body ul li::before,
[data-ico~="check"]::before {
  content: "";
  color: inherit;
}

.ico--download::before, .bonds__table td:nth-child(5) .last ol li::before,
[data-ico~="download"]::before {
  content: "";
  color: inherit;
}